Skip to main content
PATCH
Update an account

Authorizations

Authorization
string
header
required

Authenticate with Authorization: Bearer <token> using a platform app token from Super Admin. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id
integer
required

The numeric ID of the account

Body

application/json
name
string

Name of the account

Example:

"My Account"

locale
string

The locale of the account

Example:

"en"

domain
string

The domain of the account

Example:

"example.com"

support_email
string

The support email of the account

Example:

"support@example.com"

status
enum<string>

The status of the account

Available options:
active,
suspended
Example:

"active"

limits
object

The limits of the account

Example:
custom_attributes
object

The custom attributes of the account

Example:

Response

Success

id
number

Account ID

name
string

Name of the account